## cia-clients 20070923

=== debian/changelog ===
cia-clients (20070923) unstable; urgency=low

  * Enhances: the various VCSs, thanks to Jelmer for the suggestion.
    (Closes: #442166)

 -- Christoph Berg <myon@debian.org>  Sun, 23 Sep 2007 11:52:18 +0200

cia-clients (20070906) unstable; urgency=low

  * bzr-cia: Update from upstream (thanks Jelmer Vernooij), and install it at
    the proper location, and update README.Debian.
  * hgcia: Update from upstream, also install at proper location, suggest
    mercurial (>= 0.9.3), cmdutil.changeset_templater changed.
    A separate [extensions] section is no longer required in .hg/hgrc.

 -- Christoph Berg <myon@debian.org>  Thu, 06 Sep 2007 21:13:15 +0200

cia-clients (20070627) unstable; urgency=low

  * Initial release (Closes: #317759).

 -- Christoph Berg <myon@debian.org>  Wed, 27 Jun 2007 11:23:39 +0200
