=== debian/control ===
Source: cia-clients
Section: net
Priority: optional
Maintainer: Christoph Berg <myon@debian.org>
Build-Depends: debhelper (>> 5), python-dev (>= 2.3), python, python-central (>= 0.5)
Standards-Version: 3.7.2
XS-Python-Version: current
Vcs-Hg: http://hg.df7cb.de/hg/cia-clients/

Package: cia-clients
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Provides: ${python:Provides}
XB-Python-Version: ${python:Versions}
Suggests: tla | bazaar | bzr | cvs | darcs | git-core | subversion | mercurial (>= 0.9.3)
Enhances: tla, bazaar, bzr, cvs, darcs, git-core, subversion, mercurial (>= 0.9.3)
Homepage: http://cia.vc/doc/clients/
Description: clients scripts for CIA commit notification on IRC
 CIA is a system for tracking open-source projects in real-time. People all
 over the world are constantly collaborating and creating software, creating a
 constant flow of new code and new ideas. CIA provides an easy way for people
 to observe this flow. Commit messages will be posted in #commits on
 freenode.net, and CIA bots can be asked to join other IRC networks and
 channels for individual projects.
 .
 This collection include CIA client scripts for:
  * Arch (tla)
  * Bazaar (baz)
  * Bazaar-NG (bzr)
  * BitKeeper (bk)
  * CVS
  * Darcs
  * Git
  * Subversion (svn)
    (the svnmailer package also includes CIA support)
  * Mercurial (Hg)
 .
 See http://cia.vc/ for more information on the CIA system.
