## cia-clients 20080622

=== debian/changelog ===
cia-clients (20080622) unstable; urgency=low

  * Update index list.
  * Remove Suggests: bazaar. (Closes: #486733)

 -- Christoph Berg <myon@debian.org>  Sun, 22 Jun 2008 12:53:33 +0200
