=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Christoph Berg <myon@debian.org>
 Build-Depends: debhelper (>> 5), python-dev (>= 2.3), python, python-central (>= 0.5)
-Standards-Version: 3.7.2
+Standards-Version: 3.8.0
 XS-Python-Version: current
 Vcs-Hg: http://hg.df7cb.de/hg/cia-clients/
 
@@ -12,8 +12,8 @@
 Depends: ${misc:Depends}, ${python:Depends}
 Provides: ${python:Provides}
 XB-Python-Version: ${python:Versions}
-Suggests: tla | bazaar | bzr | cvs | darcs | git-core | subversion | mercurial (>= 0.9.3)
-Enhances: tla, bazaar, bzr, cvs, darcs, git-core, subversion, mercurial (>= 0.9.3)
+Suggests: tla | bzr | cvs | darcs | git-core | subversion | mercurial (>= 0.9.3)
+Enhances: tla, bzr, cvs, darcs, git-core, subversion, mercurial (>= 0.9.3)
 Homepage: http://cia.vc/doc/clients/
 Description: clients scripts for CIA commit notification on IRC
  CIA is a system for tracking open-source projects in real-time. People all
