## cia-clients 20081025

=== debian/changelog ===
cia-clients (20081025) unstable; urgency=low

  * Include new bzr-cia version, thanks Jelmer. (Closes: #494015)

 -- Christoph Berg <myon@debian.org>  Sat, 25 Oct 2008 18:08:17 +0200
