=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Depends: ${misc:Depends}, ${python:Depends}
 Provides: ${python:Provides}
 XB-Python-Version: ${python:Versions}
-Suggests: tla | bzr | cvs | darcs | git-core | subversion | mercurial (>= 0.9.3)
+Suggests: tla | bzr (>= 0.15) | cvs | darcs | git-core | subversion | mercurial (>= 0.9.3)
 Enhances: tla, bzr, cvs, darcs, git-core, subversion, mercurial (>= 0.9.3)
 Homepage: http://cia.vc/doc/clients/
 Description: clients scripts for CIA commit notification on IRC
