=== debian/rules ===
#!/usr/bin/make -f

build-arch:
build build-indep: build-stamp
build-stamp:
	cd bzr-cia && python setup.py build
	touch $@

binary-arch:
binary binary-indep: build-stamp
	dh_testroot
	dh_clean -k
	dh_install -Xindex.html -Xhgcia.py scripts/* usr/share/cia-clients
	dh_install scripts/hgcia.py usr/lib/python2.4/site-packages
	dh_installdirs usr/share/lintian/overrides
	install -m644 debian/lintian debian/cia-clients/usr/share/lintian/overrides/cia-clients
	dh_installchangelogs
	dh_installdocs
	cd bzr-cia && python setup.py install --root $(CURDIR)/debian/cia-clients
	dh_pycentral
	dh_compress
	dh_installdeb
	dh_fixperms
	dh_gencontrol
	dh_md5sums
	dh_builddeb

clean:
	rm -rf bzr-cia/build
	dh_clean build-stamp

.PHONY: build build-arch build-indep binary binary-arch binary-indep clean
