## cia-clients 20090515

=== debian/changelog ===
cia-clients (20090515) unstable; urgency=low

  * Moving packaging to collab-maint git on alioth.
  * Removing baz (arch-based bazaar) support. Suggested by Jelmer.
    (Closes: 527088)
  * Updating bzr-cia. By Jelmer. (Closes: #527092)

 -- Christoph Berg <myon@debian.org>  Fri, 15 May 2009 10:24:51 +0200
