=== debian/control ===
--- 
+++ 
@@ -3,9 +3,10 @@
 Priority: optional
 Maintainer: Christoph Berg <myon@debian.org>
 Build-Depends: debhelper (>> 5), python-dev (>= 2.3), python, python-central (>= 0.5)
-Standards-Version: 3.8.0
+Standards-Version: 3.8.1
 XS-Python-Version: current
-Vcs-Hg: http://hg.df7cb.de/hg/cia-clients/
+Vcs-Browser: http://git.debian.org/?p=collab-maint/cia-clients.git
+Vcs-Git: git://git.debian.org/collab-maint/cia-clients.git
 
 Package: cia-clients
 Architecture: all
@@ -25,8 +26,7 @@
  .
  This collection include CIA client scripts for:
   * Arch (tla)
-  * Bazaar (baz)
-  * Bazaar-NG (bzr)
+  * Bazaar (bzr)
   * BitKeeper (bk)
   * CVS
   * Darcs
