## cia-clients 20100528

=== debian/changelog ===
cia-clients (20100528) unstable; urgency=medium

  * Use source format 3.0 (native), since this is a native package, 
    at least in its current form.  Closes: #583469

 -- Jelmer Vernooij <jelmer@debian.org>  Fri, 28 May 2010 01:12:46 +0200

cia-clients (20100513) unstable; urgency=low

  * Update copy of bzr-cia.
  * Add myself to uploaders.
  * Use source format 3.
  * Bump standards version to 3.8.4.

 -- Jelmer Vernooij <jelmer@debian.org>  Thu, 13 May 2010 17:59:23 +0200

cia-clients (20081026) unstable; urgency=low

  * Moving packaging to collab-maint git on alioth.
  * Removing baz (arch-based bazaar) support. Suggested by Jelmer.
    (Closes: 527088)
  * Updating bzr-cia. By Jelmer. (Closes: #527092)

 -- Christoph Berg <myon@debian.org>  Fri, 15 May 2009 10:23:35 +0200
