=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: net
 Priority: optional
 Maintainer: Christoph Berg <myon@debian.org>
-Build-Depends: debhelper (>> 5), python-dev (>= 2.3), python, python-central (>= 0.5)
-Standards-Version: 3.8.1
+Uploaders: Jelmer Vernooij <jelmer@debian.org>
+Build-Depends: debhelper (>> 5), python, python-central (>= 0.5)
+Standards-Version: 3.8.4
 XS-Python-Version: current
 Vcs-Browser: http://git.debian.org/?p=collab-maint/cia-clients.git
 Vcs-Git: git://git.debian.org/collab-maint/cia-clients.git
