## cia-clients 20110306

=== debian/changelog ===
cia-clients (20110306) unstable; urgency=low

  * Switch to dh_python2. Closes: #616776

 -- Jelmer Vernooij <jelmer@debian.org>  Mon, 07 Mar 2011 04:31:25 +0100

cia-clients (20110304) unstable; urgency=low

  * Import new snapshot of Bazaar plugin.
   + Fixes test suite.
  * Bump standards version to 3.9.1 (no changes).

 -- Jelmer Vernooij <jelmer@debian.org>  Sat, 05 Mar 2011 03:22:27 +0100
