=== debian/control ===
--- 
+++ 
@@ -3,18 +3,16 @@
 Priority: optional
 Maintainer: Christoph Berg <myon@debian.org>
 Uploaders: Jelmer Vernooij <jelmer@debian.org>
-Build-Depends: debhelper (>> 5), python, python-central (>= 0.5)
-Standards-Version: 3.8.4
-XS-Python-Version: current
+Build-Depends: debhelper (>> 5), python (>= 2.6.6-3), bzr (>= 2.0), python-testtools
+Standards-Version: 3.9.1
+X-Python-Version: >= 2.4
 Vcs-Browser: http://git.debian.org/?p=collab-maint/cia-clients.git
 Vcs-Git: git://git.debian.org/collab-maint/cia-clients.git
 
 Package: cia-clients
 Architecture: all
 Depends: ${misc:Depends}, ${python:Depends}
-Provides: ${python:Provides}
-XB-Python-Version: ${python:Versions}
-Suggests: tla | bzr (>= 0.15) | cvs | darcs | git-core | subversion | mercurial (>= 0.9.3)
+Suggests: tla | bzr (>= 2.0) | cvs | darcs | git-core | subversion | mercurial (>= 0.9.3)
 Enhances: tla, bzr, cvs, darcs, git-core, subversion, mercurial (>= 0.9.3)
 Homepage: http://cia.vc/doc/clients/
 Description: clients scripts for CIA commit notification on IRC
