## cia-clients 20110501

=== debian/changelog ===
cia-clients (20110501) unstable; urgency=low

  * Add build dependency on python-bzrlib.tests, required to run the bzr-cia
    test suite with newer versions of bzr.

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 01 May 2011 05:20:57 +0200
