=== debian/rules ===
--- 
+++ 
@@ -16,8 +16,11 @@
 	install -m644 debian/lintian debian/cia-clients/usr/share/lintian/overrides/cia-clients
 	dh_installchangelogs
 	dh_installdocs
-	cd bzr-cia && python setup.py install --root $(CURDIR)/debian/cia-clients
-	dh_pycentral
+	cd bzr-cia && python setup.py install --root $(CURDIR)/debian/cia-clients --install-layout=deb
+ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
+	BZR_PLUGINS_AT=cia@$(CURDIR)/bzr-cia /usr/bin/bzr selftest -v -s bp.cia
+endif
+	dh_python2
 	dh_compress
 	dh_installdeb
 	dh_fixperms
