## cia-clients 20110719

=== debian/changelog ===
cia-clients (20110719) unstable; urgency=low

  * Update bzr-cia, fixes compatibility with newer versions of bzr.

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 19 Jul 2011 19:33:41 +0200

cia-clients (20110708) unstable; urgency=low

  * Move python-bzrlib.tests to front in the or'ed build-dependency to please
    sbuild. Closes: #629766
  * Remove bzr-cia/*.pyc in clean.

 -- Christoph Berg <myon@debian.org>  Fri, 08 Jul 2011 23:38:27 +0200
