## cia-clients 20110719build1

=== debian/changelog ===
cia-clients (20110719build1) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 02:01:39 +0000
