=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Christoph Berg <myon@debian.org>
 Uploaders: Jelmer Vernooij <jelmer@debian.org>
-Build-Depends: debhelper (>> 5), python (>= 2.6.6-3), bzr (>= 2.0), python-testtools, bzr (<< 2.4.0~beta1-2) | python-bzrlib.tests
-Standards-Version: 3.9.1
+Build-Depends: debhelper (>> 5), python (>= 2.6.6-3), bzr (>= 2.0), python-testtools, python-bzrlib.tests | bzr (<< 2.4.0~beta1-2)
+Standards-Version: 3.9.2
 X-Python-Version: >= 2.4
 Vcs-Browser: http://git.debian.org/?p=collab-maint/cia-clients.git
 Vcs-Git: git://git.debian.org/collab-maint/cia-clients.git
