=== debian/rules ===
--- 
+++ 
@@ -29,7 +29,7 @@
 	dh_builddeb
 
 clean:
-	rm -rf bzr-cia/build
+	rm -rf bzr-cia/build bzr-cia/*.pyc bzr-cia/tests/*.pyc
 	dh_clean build-stamp
 
 .PHONY: build build-arch build-indep binary binary-arch binary-indep clean
