## cia-clients 20120903

=== debian/changelog ===
cia-clients (20120903) unstable; urgency=low

  * bzr-cia: Use cia.vc as hostname rather than broken cia.navi.cx.
    Closes: #686569

 -- Jelmer Vernooij <jelmer@debian.org>  Mon, 03 Sep 2012 13:07:34 +0200
